<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="led.css" />
    <title>Led</title>
</head>

<body>
    <div class="container">
        <div class="led-box">
            <div class="led-green"></div>
            <p>Green LED</p>
        </div>
        <div class="led-box">
            <div class="led-yellow"></div>
            <p>Yellow LED</p>
        </div>
        <div class="led-box">
            <div class="led-red"></div>
            <p>Red LED</p>
        </div>
        <div class="led-box">
            <div class="led-blue"></div>
            <p>Blue LED</p>
        </div>
    </div>
</body>

</html>